Activity log for bug #1775856

Date Who What changed Old value New value Message
2018-06-08 14:06:09 Thadeu Lima de Souza Cascardo bug added bug
2018-06-08 14:23:13 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Bionic
2018-06-08 14:23:13 Thadeu Lima de Souza Cascardo bug task added linux (Ubuntu Bionic)
2018-06-08 14:23:13 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Cosmic
2018-06-08 14:23:13 Thadeu Lima de Souza Cascardo bug task added linux (Ubuntu Cosmic)
2018-06-08 14:23:13 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Trusty
2018-06-08 14:23:13 Thadeu Lima de Souza Cascardo bug task added linux (Ubuntu Trusty)
2018-06-08 14:23:13 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Precise
2018-06-08 14:23:13 Thadeu Lima de Souza Cascardo bug task added linux (Ubuntu Precise)
2018-06-08 14:23:13 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Xenial
2018-06-08 14:23:13 Thadeu Lima de Souza Cascardo bug task added linux (Ubuntu Xenial)
2018-06-08 14:23:13 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Artful
2018-06-08 14:23:13 Thadeu Lima de Souza Cascardo bug task added linux (Ubuntu Artful)
2018-06-08 14:23:13 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Dd-series
2018-06-08 14:23:44 Thadeu Lima de Souza Cascardo linux (Ubuntu Trusty): status New In Progress
2018-06-08 14:23:48 Thadeu Lima de Souza Cascardo linux (Ubuntu Trusty): assignee Thadeu Lima de Souza Cascardo (cascardo)
2018-06-08 14:23:52 Thadeu Lima de Souza Cascardo linux (Ubuntu Xenial): assignee Thadeu Lima de Souza Cascardo (cascardo)
2018-06-08 14:23:54 Thadeu Lima de Souza Cascardo linux (Ubuntu Artful): assignee Thadeu Lima de Souza Cascardo (cascardo)
2018-06-08 14:23:57 Thadeu Lima de Souza Cascardo linux (Ubuntu Bionic): assignee Thadeu Lima de Souza Cascardo (cascardo)
2018-06-08 14:24:00 Thadeu Lima de Souza Cascardo linux (Ubuntu Bionic): status New In Progress
2018-06-08 14:24:03 Thadeu Lima de Souza Cascardo linux (Ubuntu Artful): status New In Progress
2018-06-08 14:24:07 Thadeu Lima de Souza Cascardo linux (Ubuntu Xenial): status New In Progress
2018-06-08 14:30:10 Ubuntu Kernel Bot linux (Ubuntu): status New Incomplete
2018-06-08 14:30:13 Ubuntu Kernel Bot linux (Ubuntu Precise): status New Incomplete
2018-06-08 14:30:15 Ubuntu Kernel Bot tags bionic
2018-06-08 21:56:21 Khaled El Mously linux (Ubuntu Trusty): status In Progress Fix Committed
2018-06-08 21:56:24 Khaled El Mously linux (Ubuntu Xenial): status In Progress Fix Committed
2018-06-08 21:56:25 Khaled El Mously linux (Ubuntu Artful): status In Progress Fix Committed
2018-06-08 21:56:27 Khaled El Mously linux (Ubuntu Bionic): status In Progress Fix Committed
2018-06-13 07:01:34 Brad Figg tags bionic bionic verification-needed-artful
2018-06-13 11:03:53 Brad Figg tags bionic verification-needed-artful bionic verification-needed-artful verification-needed-xenial
2018-06-14 11:01:56 Brad Figg tags bionic verification-needed-artful verification-needed-xenial bionic verification-needed-artful verification-needed-bionic verification-needed-xenial
2018-06-15 10:33:38 Brad Figg tags bionic verification-needed-artful verification-needed-bionic verification-needed-xenial bionic verification-needed-artful verification-needed-bionic verification-needed-trusty verification-needed-xenial
2018-06-20 14:50:53 Thadeu Lima de Souza Cascardo tags bionic verification-needed-artful verification-needed-bionic verification-needed-trusty verification-needed-xenial bionic verification-done-artful verification-needed-bionic verification-needed-trusty verification-needed-xenial
2018-06-20 15:01:51 Thadeu Lima de Souza Cascardo tags bionic verification-done-artful verification-needed-bionic verification-needed-trusty verification-needed-xenial bionic verification-done-artful verification-done-xenial verification-needed-bionic verification-needed-trusty
2018-06-20 15:16:08 Thadeu Lima de Souza Cascardo tags bionic verification-done-artful verification-done-xenial verification-needed-bionic verification-needed-trusty bionic verification-done-artful verification-done-bionic verification-done-xenial verification-needed-trusty
2018-06-20 16:09:01 Thadeu Lima de Souza Cascardo tags bionic verification-done-artful verification-done-bionic verification-done-xenial verification-needed-trusty bionic verification-done-artful verification-done-bionic verification-done-trusty verification-done-xenial
2018-07-02 08:27:17 Launchpad Janitor linux (Ubuntu Artful): status Fix Committed Fix Released
2018-07-02 08:27:17 Launchpad Janitor cve linked 2018-1130
2018-07-02 08:27:17 Launchpad Janitor cve linked 2018-11508
2018-07-02 08:27:17 Launchpad Janitor cve linked 2018-5750
2018-07-02 08:27:17 Launchpad Janitor cve linked 2018-5803
2018-07-02 08:27:17 Launchpad Janitor cve linked 2018-6927
2018-07-02 08:27:17 Launchpad Janitor cve linked 2018-7755
2018-07-02 08:27:17 Launchpad Janitor cve linked 2018-7757
2018-07-02 08:28:24 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released
2018-07-02 08:28:24 Launchpad Janitor cve linked 2017-12154
2018-07-02 08:28:24 Launchpad Janitor cve linked 2017-12193
2018-07-02 08:28:24 Launchpad Janitor cve linked 2017-15265
2018-07-02 08:28:24 Launchpad Janitor cve linked 2018-3665
2018-07-02 08:27:55 Launchpad Janitor linux (Ubuntu Bionic): status Fix Committed Fix Released
2018-07-02 08:29:08 Launchpad Janitor linux (Ubuntu Xenial): status Fix Committed Fix Released
2018-07-02 08:29:08 Launchpad Janitor cve linked 2018-3639
2018-07-26 05:13:52 Launchpad Janitor linux (Ubuntu Cosmic): status Incomplete Fix Released